DEV: upgrade rails to version 6.0.3.2

DEV: upgrade rails to version 6.0.3.2

This includes a fix for CVE-2020-8185 we are not vulnerable as we do not use the impacted middleware. However it still makes sense to stay upgraded, other small fixes exist in this release.

diff --git a/Gemfile b/Gemfile
index 4d809fd..5c2a37c 100644
--- a/Gemfile
+++ b/Gemfile
@@ -18,13 +18,13 @@ else
   # this allows us to include the bits of rails we use without pieces we do not.
   #
   # To issue a rails update bump the version number here
-  gem 'actionmailer', '6.0.3.1'
-  gem 'actionpack', '6.0.3.1'
-  gem 'actionview', '6.0.3.1'
-  gem 'activemodel', '6.0.3.1'
-  gem 'activerecord', '6.0.3.1'
-  gem 'activesupport', '6.0.3.1'
-  gem 'railties', '6.0.3.1'
+  gem 'actionmailer', '6.0.3.2'
+  gem 'actionpack', '6.0.3.2'
+  gem 'actionview', '6.0.3.2'
+  gem 'activemodel', '6.0.3.2'
+  gem 'activerecord', '6.0.3.2'
+  gem 'activesupport', '6.0.3.2'
+  gem 'railties', '6.0.3.2'
   gem 'sprockets-rails'
 end
 
diff --git a/Gemfile.lock b/Gemfile.lock
index f313cec..7fb460d 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -1,21 +1,21 @@
 GEM
   remote: https://rubygems.org/
   specs:
-    actionmailer (6.0.3.1)
-      actionpack (= 6.0.3.1)
-      actionview (= 6.0.3.1)
-      activejob (= 6.0.3.1)
+    actionmailer (6.0.3.2)
+      actionpack (= 6.0.3.2)
+      actionview (= 6.0.3.2)
+      activejob (= 6.0.3.2)
       mail (~> 2.5, >= 2.5.4)
       rails-dom-testing (~> 2.0)
-    actionpack (6.0.3.1)
-      actionview (= 6.0.3.1)
-      activesupport (= 6.0.3.1)
+    actionpack (6.0.3.2)
+      actionview (= 6.0.3.2)
+      activesupport (= 6.0.3.2)
       rack (~> 2.0, >= 2.0.8)
       rack-test (>= 0.6.3)
       rails-dom-testing (~> 2.0)
       rails-html-sanitizer (~> 1.0, >= 1.2.0)
-    actionview (6.0.3.1)
-      activesupport (= 6.0.3.1)
+    actionview (6.0.3.2)
+      activesupport (= 6.0.3.2)
       builder (~> 3.1)
       erubi (~> 1.4)
       rails-dom-testing (~> 2.0)
@@ -24,15 +24,15 @@ GEM
       actionview (>= 6.0.a)
     active_model_serializers (0.8.4)
       activemodel (>= 3.0)
-    activejob (6.0.3.1)
-      activesupport (= 6.0.3.1)
+    activejob (6.0.3.2)
+      activesupport (= 6.0.3.2)
       globalid (>= 0.3.6)
-    activemodel (6.0.3.1)
-      activesupport (= 6.0.3.1)
-    activerecord (6.0.3.1)
-      activemodel (= 6.0.3.1)
-      activesupport (= 6.0.3.1)
-    activesupport (6.0.3.1)
+    activemodel (6.0.3.2)
+      activesupport (= 6.0.3.2)
+    activerecord (6.0.3.2)
+      activemodel (= 6.0.3.2)
+      activesupport (= 6.0.3.2)
+    activesupport (6.0.3.2)
       concurrent-ruby (~> 1.0, >= 1.0.2)
       i18n (>= 0.7, < 2)
       minitest (~> 5.1)
@@ -286,9 +286,9 @@ GEM
     rails_multisite (2.3.0)
       activerecord (> 5.0, < 7)
       railties (> 5.0, < 7)
-    railties (6.0.3.1)
-      actionpack (= 6.0.3.1)
-      activesupport (= 6.0.3.1)
+    railties (6.0.3.2)
+      actionpack (= 6.0.3.2)
+      activesupport (= 6.0.3.2)
       method_source
       rake (>= 0.8.7)
       thor (>= 0.20.3, < 2.0)
@@ -437,14 +437,14 @@ PLATFORMS
   ruby
 
 DEPENDENCIES
-  actionmailer (= 6.0.3.1)
-  actionpack (= 6.0.3.1)
-  actionview (= 6.0.3.1)
+  actionmailer (= 6.0.3.2)
+  actionpack (= 6.0.3.2)
+  actionview (= 6.0.3.2)
   actionview_precompiler
   active_model_serializers (~> 0.8.3)
-  activemodel (= 6.0.3.1)
-  activerecord (= 6.0.3.1)
-  activesupport (= 6.0.3.1)
+  activemodel (= 6.0.3.2)
+  activerecord (= 6.0.3.2)
+  activesupport (= 6.0.3.2)
   addressable
   annotate
   aws-sdk-s3
@@ -523,7 +523,7 @@ DEPENDENCIES
   rack-protection
   rails_failover
   rails_multisite
-  railties (= 6.0.3.1)
+  railties (= 6.0.3.2)
   rake
   rb-fsevent
   rb-inotify (~> 0.9)

GitHub sha: 8af5194e